Project

General

Profile

Actions

Bug #29660

closed

file and docker do not support https with pulpcore

Added by Justin Sherrill about 4 years ago. Updated about 4 years ago.

Status:
Closed
Priority:
Normal
Category:
Foreman modules
Target version:

Description

When installing a fresh 3.15, file and docker content are not served over https://

Apache is only configured to do so via http


Related issues 1 (0 open1 closed)

Related to Installer - Bug #28711: /pulp/content is not being served over http with pulp3ClosedWilliam ClarkActions
Actions #1

Updated by Ewoud Kohl van Wijngaarden about 4 years ago

  • Related to Bug #28711: /pulp/content is not being served over http with pulp3 added
Actions #2

Updated by The Foreman Bot about 4 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Ewoud Kohl van Wijngaarden
  • Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/260 added
Actions #3

Updated by The Foreman Bot about 4 years ago

  • Fixed in Releases 2.2.0 added
Actions #4

Updated by Ewoud Kohl van Wijngaarden about 4 years ago

  • Status changed from Ready For Testing to Closed
Actions #5

Updated by The Foreman Bot about 4 years ago

  • Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/262 added
Actions #6

Updated by Tomer Brisker about 4 years ago

  • Target version changed from 2.0.1 to 2.1.0
  • Fixed in Releases 2.0.1 added
Actions #7

Updated by Ewoud Kohl van Wijngaarden about 4 years ago

  • Pull request deleted (https://github.com/theforeman/puppet-foreman_proxy_content/pull/262, https://github.com/theforeman/puppet-foreman_proxy_content/pull/260)
  • Fixed in Releases 2.1.0 added
  • Fixed in Releases deleted (2.0.1, 2.2.0)
Actions #8

Updated by Tomer Brisker about 4 years ago

  • Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/260, https://github.com/theforeman/puppet-foreman_proxy_content/pull/262 added
Actions

Also available in: Atom PDF